Subject: [icnrg] presentation material and minutes from Macau interim meeting

From: "Dirk Kutscher" <[email-masked]>
Date: Sun, 29 Sep 2019 08:49:12 +0200

Hello,

We have uploaded all the presentations and the minutes from last 
week’s Interim meeting in Macau:

https://datatracker.ietf.org/meeting/interim-2019-icnrg-04/session/icnrg

Special thanks to Onur Ascigil for taking notes at the meeting!

Best regards,
ICNRG Chairs